Debian Bug report logs - #174124
O: tse3 -- portable sequencer engine in C++

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:35 UTC

Severity: normal

Fixed in version tse3/0.2.5-2

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174124; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: tse3 -- portable sequencer engine in C++
Date: Mon, 23 Dec 2002 23:25:37 +0100
Package: wnpp
Severity: normal

The old maintainer of tse3, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: tse3
Binary: libtse3-dev, libtse3, tse3play
Version: 0.1.2-3
Priority: optional
Section: sound
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: libtool, debhelper (>> 2.0.0)
Architecture: any
Standards-Version: 3.5.2.0
Format: 1.0
Directory: pool/main/t/tse3
Files:
 24bcdaa485fec5d3bc19f821a8360b30 635 tse3_0.1.2-3.dsc
 6e7ae774266aba53ba013e78e4190c23 489091 tse3_0.1.2.orig.tar.gz
 2b5cf4a82a38b30ae81e9a8c99d6c900 2722 tse3_0.1.2-3.diff.gz

Description: TSE3: portable sequencer engine in C++ - runtime files
 TSE3 is a portable open source 'sequencer engine' written in C++.
 It provides programmers with rich and powerful sequencing capabilities.
 It is a 'sequencer engine' because it provides the actual driving force
 elements of a sequencer but provides no form of interface.
 .
 TSE3 is a mature library based on a lot of experience. Versions of
 TSE have been in use for a number of years. Whilst not providing the
 user interface it provides a lot of assistance to a UI, attempting to
 provide as much functionality as possible in as generic a manner as possible.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 174124-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 174124-close@bugs.debian.org
Subject: Bug#174124: fixed in tse3 0.2.5-2
Date: Sun, 05 Oct 2003 11:33:43 -0400
Source: tse3
Source-Version: 0.2.5-2

We believe that the bug you reported is fixed in the latest version of
tse3, which is due to be installed in the Debian FTP archive:

libtse3-dev_0.2.5-2_i386.deb
  to pool/main/t/tse3/libtse3-dev_0.2.5-2_i386.deb
tse3_0.2.5-2.diff.gz
  to pool/main/t/tse3/tse3_0.2.5-2.diff.gz
tse3_0.2.5-2.dsc
  to pool/main/t/tse3/tse3_0.2.5-2.dsc
tse3play_0.2.5-2_i386.deb
  to pool/main/t/tse3/tse3play_0.2.5-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174124@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated tse3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  5 Oct 2003 11:21:58 -0400
Source: tse3
Binary: tse3play libtse3-dev
Architecture: source i386
Version: 0.2.5-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 libtse3-dev - TSE3: portable sequencer engine in C++ - development files
 tse3play   - MIDI/TSE3MDL player/converter
Closes: 174124 196719
Changes: 
 tse3 (0.2.5-2) unstable; urgency=low
 .
   * Adopting this hairball, since noteedit needs it. (Closes: #174124)
 .
   * Build the static library with -fPIC.  This isn't ideal, but unless it's
   safe to build a shared library now, this is the only immediate way to
   fix this bug.  (Closes: #196719)
Files: 
 e08330fdb3ffd805090ae3a21e2225e4 597 sound optional tse3_0.2.5-2.dsc
 1d0115d294250c47ba317f4d87df71cc 15805 sound optional tse3_0.2.5-2.diff.gz
 4299c0c4cd8acc41113e5e78352da427 29000 devel optional libtse3-dev_0.2.5-2_i386.deb
 f11a627414c32ada0ed8572000b9f041 28778 sound optional tse3play_0.2.5-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/gDjMch6xsM7kSXgRAsQCAKCbRJTGe6izD2tp4gxm7oTyI0m7ygCgvrlA
faLrL608WUY9ScPjFC+hXDA=
=OyYG
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:59:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.